module ooo { module vba { module word {
    constants WdListNumberStyle {
        const long wdListNumberStyleAiueo = 20;
        const long wdListNumberStyleAiueoHalfWidth = 12;
        const long wdListNumberStyleArabic = 0;
        const long wdListNumberStyleArabic1 = 46;
        const long wdListNumberStyleArabic2 = 48;
        const long wdListNumberStyleArabicFullWidth = 14;
        const long wdListNumberStyleArabicLZ = 22;
        const long wdListNumberStyleBullet = 23;
        const long wdListNumberStyleCardinalText = 6;
        const long wdListNumberStyleChosung = 25;
        const long wdListNumberStyleGanada = 24;
        const long wdListNumberStyleGBNum1 = 26;
        const long wdListNumberStyleGBNum2 = 27;
        const long wdListNumberStyleGBNum3 = 28;
        const long wdListNumberStyleGBNum4 = 29;
        const long wdListNumberStyleHangul = 43;
        const long wdListNumberStyleHanja = 44;
        const long wdListNumberStyleHanjaRead = 41;
        const long wdListNumberStyleHanjaReadDigit = 42;
        const long wdListNumberStyleHebrew1 = 45;
        const long wdListNumberStyleHebrew2 = 47;
        const long wdListNumberStyleHindiArabic = 51;
        const long wdListNumberStyleHindiCardinalText = 52;
        const long wdListNumberStyleHindiLetter1 = 49;
        const long wdListNumberStyleHindiLetter2 = 50;
        const long wdListNumberStyleIroha = 21;
        const long wdListNumberStyleIrohaHalfWidth = 13;
        const long wdListNumberStyleKanji = 10;
        const long wdListNumberStyleKanjiDigit = 11;
        const long wdListNumberStyleKanjiTraditional = 16;
        const long wdListNumberStyleKanjiTraditional2 = 17;
        const long wdListNumberStyleLegal = 253;
        const long wdListNumberStyleLegalLZ = 254;
        const long wdListNumberStyleLowercaseLetter = 4;
        const long wdListNumberStyleLowercaseRoman = 2;
        const long wdListNumberStyleLowercaseRussian = 58;
        const long wdListNumberStyleNone = 255;
        const long wdListNumberStyleNumberInCircle = 18;
        const long wdListNumberStyleOrdinal = 5;
        const long wdListNumberStyleOrdinalText = 7;
        const long wdListNumberStylePictureBullet = 249;
        const long wdListNumberStyleSimpChinNum1 = 37;
        const long wdListNumberStyleSimpChinNum2 = 38;
        const long wdListNumberStyleSimpChinNum3 = 39;
        const long wdListNumberStyleSimpChinNum4 = 40;
        const long wdListNumberStyleThaiArabic = 54;
        const long wdListNumberStyleThaiCardinalText = 55;
        const long wdListNumberStyleThaiLetter = 53;
        const long wdListNumberStyleTradChinNum1 = 33;
        const long wdListNumberStyleTradChinNum2 = 34;
        const long wdListNumberStyleTradChinNum3 = 35;
        const long wdListNumberStyleTradChinNum4 = 36;
        const long wdListNumberStyleUppercaseLetter = 3;
        const long wdListNumberStyleUppercaseRoman = 1;
        const long wdListNumberStyleUppercaseRussian = 59;
        const long wdListNumberStyleVietCardinalText = 56;
        const long wdListNumberStyleZodiac1 = 30;
        const long wdListNumberStyleZodiac2 = 31;
        const long wdListNumberStyleZodiac3 = 32;
    };
}; }; };
